Installation instructions for Trelby on Linux (tar.gz)
------------------------------------------------------

Trelby uses Python's Distutils tool for installation. By default,
it will install everything to /opt/trelby if you run

python3 setup.py install

Afterwards you can run the program with the command "/opt/trelby/bin/trelby".

If you prefer to install Trelby e.g. to /usr/local, run

sudo python3 setup.py install --prefix=/usr/local \
                             --install-lib=/usr/local/share/trelby \
                             --install-data=/usr/local/share

You can then run it by invoking "/usr/local/bin/trelby", or just by "trelby",
if the installation path you chose has a "bin/" subdirectory that is part of
your system's path (as is /usr/local/bin).

External dependencies required:

 * Python 3
 * wxWidgets (2.8) and its Python bindings (wxPython)
 * lxml
